DELETE
/v1/mgmt/authaccess/rule/tenant/{tenantId}Authorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Delete a single tenant-level auth access policy rule by id, using a valid management key.
curl -X DELETE "https://api.descope.com/v1/mgmt/authaccess/rule/tenant/string" Was this helpful?
Create tenant auth access policy rule POST
Create a tenant-level auth access policy rule. The rule is appended at the end of the tenant evaluation order, using a valid management key.
Get tenant auth access policy rule GET
Get a single tenant-level auth access policy rule by id, using a valid management key.